There has been a vulnerability and security exploit discovered in the 3rd party DNN Module suite named "DNN GO". If you run any of the DNN GO modules on your DNN web site installation(s) then your sites could be attacked via this newly discovered vulnerability. It si very important that you follow the link provided below to DNN's official security page and download the security pacth and have it installed as a normal Extension within any of your DNN websites running DNN version 7.1.2 or higher that also have any DNN GO Modules installed. The security page linked below also has instructions on how to install Extensions through your DNN website's built in Extension Wizard if you are not familiar with the Extension install process:

DNN Critical Security Patch for DNN GO Modules (June 2017):
http://www.dnnsoftware.com/services/customer-support/success-network/security-fix-june-2017

Documentation for how to install Extensions within DNN:
http://www.dnnsoftware.com/docs/administrators/extensions/install-extension.html

DNN Security Analyzer Tool:
https://github.com/DNNCommunity/SecurityAnalyzer/releases

If you have any questions or concerns or need assistance with this process please feel free to contact our technical support staff via support ticket using the link just below and our expert technicians will be happy to assist you.

Rebel-IST Technical Support:
https://my.ihostllc.net/submitticket.php


Wednesday, June 28, 2017





« Vissza